require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-D4gaGBYO.cjs");
require("./use-share-link-Dp0CQzKq.cjs");
require("./registries-zFvhorZ2.cjs");
require("./fields-Dj1992kh.cjs");
const require_QuickShareWidget = require("./QuickShareWidget-_SFt9Dul.cjs");
exports.quickShareWidgetPropertySchema = require_QuickShareWidget.quickShareWidgetPropertySchema;
